@charset "utf-8";
div, p, table, span { 
   font-size: 1rem; 
   }
#mobilemenu
{
	z-index: 999999;
}
#mobilenav
{
	display: block;
	text-align: center;
	background-color: #494641;
	font-weight: bold;
	color: #fff;
	width: 100%;
	height: auto;
}
#mobilenav.fixed
{
	position: fixed;
	top: 0;
	left: 0;
}
#mobilenav a
{
	display: block;	
	background: 5% center no-repeat #494641;
	background-image: url( data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC );
	width: 100%;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	font-size: 1.1rem;
	padding-top: 2.5%;
	padding-bottom: 2.5%;
}
#mobilenav.fixed #headcontainer {
	margin-top: 14%
}

li:before {
    content: "";
}

body {
	margin-top: 0px;
	background-image: none;
	}
html {
	padding-bottom: 40px;
	}
#body, html>body #body {
	height: auto;
	background-image: none;
	min-height: 0px;
	}
#header, #content, html>body #content, .boxcontainer, .databox, .pagingcontainer, .shopcontainer2, .shopbox2, .shopbox3 {
	float: left;
	width: 100%;
	height: auto;
	min-height: 0px;
	}
.li_sitemap, .li_subsitemap {
	padding: 0px;
	width: 100%;
    }
.li_subsitemap {
	padding-left: 10%;
	width: 90%;
    }
.navbalken0, .navbalken1, .navbalken2, .navbalken3, .navbalken4, .navbalken5, .navbalken6, .navbalken7, .navbalken8, .navbalken9 {
	padding-top: 20px;
	}
#headercontainer, #text, #requesthead, #requestcontainer {
	float: left;
	height: auto;
	width: 90%;
	padding: 0px;
	margin-left: 5%;
	}
#headercontainer {
	width: 95%;
	margin-left: 0px;
	}
#text {
	margin-top: 5%;
	margin-left: 5%;
	}
#logo {
	width: 60%;
	padding: 0px;
	margin-right: 40%;
	margin-top: 5%;
	margin-bottom: 5%;
	height: auto;
	}
@media (orientation: landscape) {#logo {width: 50%;margin-right: 50%;}}
#sm {
	width: 95%;
	padding: 0px;
	margin-top: 5%;
	height: auto;
	text-align: right;
	float: left;
	}
#headerright, #headerrightEN, #headerrightCZ, #impressum, #biodiv, #nav1, #nav, #size, #sitesearch, #flogos, #bottomnav, #footer {
	display: none;
}
#headerpic, #welle, #pic {
	height: 105px;
	}
@media (orientation: landscape) {#headerpic, #welle, #pic {height: 165px;}}
#headerpic, html>body #headerpic {
	float: left;
	overflow: hidden;
	}
#pic {
	width: 100%;
	padding-left: 0px;
	}
#welle, html>body #welle {
	margin-top: -105px;
	width: 100%;
	background-size: contain;
	display: block;
	}
@media (orientation: landscape) {#welle, html>body #welle {margin-top: -165px;}}


h1, .h1 {
	font-size: 1.5rem;
	line-height: normal;
}

.yt {
	width: 100%;
	height: 220px;
	}
@media (orientation: landscape) {.yt {height: 400px;}}

.textfeld, .textfeldreadonly, .textfeld4, .textfeldcaptcha {
	width: 97%;
	max-width: 700px;
	}
	
.textfeld3 {
	width: 60%;
	}
	
.ddl2 {
	margin-bottom: 5%;
}

.nomobile {
	display: none;
}
.mobileonlyblock {
	display: block;
}
.mobileonlyinline {
	display: inline;
}
.mobileblock {
	display: block;
}
.mobilemargin {
	margin-top: 4%;
	margin-bottom: 4%;
}

.picbox, .picbox2 {
	display: none;
	}
.picboxmobile, .htmlbox {
	display: block;
	float: left;
	clear: both;
	width: 100%;
	margin-top: 4%;
	margin-bottom: 4%;
	margin-left: 0;
	}
.picboxmobile + .picboxmobile {
	margin-top: 2%;
	margin-bottom: 8%;
	}
.leftbox1, .leftbox4 {
	float: left;
	clear: both;
	width: 100%;
	padding: 0px;
	margin-right: 0%;
	}
.rightbox1, .rightbox4 {
	float: left;
	clear: both;
	width: 100%;
	padding: 0px;
	padding-top: 4%;
	}

.leftbox2, .leftbox3 {
	width: 29%;
	margin-right: 3%;
	}
.rightbox2, .rightbox3 {
	width: 68%;
	padding: 0px;
	}
	
.pagingleft, .pagingmiddle, .pagingright {
	float: left;
	clear: both;
	width: 100%;
	margin-top: 4%;
	text-align: left;
	}

.msg_head {
padding-left: 7%;
width: 93%; 
background-position: 0px 60%;
background-size: 4% auto;
}

.galbox, .galbox2 {
	display: none;
    }
.galboxmobile {
	display: block;
	margin-bottom: 5%;
    }

.beschriftung, .beschriftung2, .feldname, .feldname2, .feldname3 {
	float: left;
	clear: both;
	width: 100%;
	padding-top: 2%;
	font-weight: bold;
	}
.feld, .feld2, .daten, .daten2, .daten3 {
	float: left;
	clear: both;
	width: 100%;
	padding-top: 0.5%;
	}

.lw1, .lw50 {
	float: left;
	clear: both;
	margin: 0;
	padding: 0;
	width: 100%;
	padding-top: 0.5%;
	}
.lw2, .lw4 {
	float: left;
	clear: both;
	width: 100%;
	margin: 0;
	padding: 0;
	padding-top: 0.5%;
	padding-bottom: 0.5%;
	}
.lw5 {
	float: left;
	width: 23%;
	margin: 0;
	padding: 0;
	padding-left: 0%;
	}
.lw6 {
	float: left;
	width: 77%;
	margin: 0;
	padding: 0;
	}
.listbox, .lw60, .lw40 {
	float: left;
	clear: both;
	width: 100%;
	margin: 0;
	padding: 0;
	padding-left: 0;
	}

#requestcontainer {
	height: auto;
	}

.fbimg {
	max-width: 3.25%;
}

.startcontainer {
float: left;
width: 100%;
margin-left: 0%;
margin-right: 0%;
}

.startbox, .startbox2 {
float: left;
width: 100%;
min-height: 0px;
margin-left: 0px;
margin-right: 0px;
margin-bottom: 4%;
padding-bottom: 4%;
}

.startpic, .startpic2 {
float: left;
width: 100%;
height: auto;
}

a.startpiclink:link, a.startpiclink:active, a.startpiclink:visited, a.startpiclink:hover, a.startpiclink:focus, a.startpiclink2:link, a.startpiclink2:active, a.startpiclink2:visited, a.startpiclink2:hover, a.startpiclink2:focus {
width: 100%;
height: auto;
padding-top: 0;
}
a.startpiclink:hover, a.startpiclink:focus, a.startpiclink2:hover, a.startpiclink2:focus {
width: 100%;
height: auto;
background-color: transparent;
filter: none;
opacity: 1;
padding-top: 0;
}
	
.starttexthead a, .starttexthead2 {height: auto;}

#logos {
	text-align: left;
}

#logos img {
	max-width: 70%;
	margin-top: 3%;
	margin-bottom: 3%;
}

#logos a {
	display: block;
	margin-right: 0px;
	margin-bottom: 0px;
	width: 100%;
}

.padborder {
	margin-bottom: 4%;
	padding-bottom: 4%;
    }

.leftbox5 {
	float: left;
	clear: both;
	width: 100%;
	padding-right: 0%;
	padding-bottom: 5%;
	font-size: 0.9rem;
	}
.rightbox5 {
	float: left;
	clear: both;
	width: 100%;
	}
.addleft {
	float: left;
	clear: both;
	width: 100%;
	margin-right: 0%;
	text-align: left;
	padding-bottom: 2%;
	}
.addright {
	float: left;
	clear: both;
	width: 100%;
	padding-bottom: 5%;
	}
.addtextfeld, .addtextfeld2, .addtextfeld3 {
	width: 100%;
}


.pagelogo {
   width: 60%;
   max-width:600px;
   max-height:300px;
}

.mapdetail {
		height: 200px;
      }
.map {
		height: 400px;
      }
